[\catalog]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=1
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\catalog\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\catalog\Columns\dxDBGrid_catalogCatalog_ID]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=0
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogCat_type_ID]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=22
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogCat_type]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=2
Width=108
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogCall_number]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=3
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogClass]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=4
Width=105
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogLabel]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=5
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogCopy]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=6
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogTitle]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=7
Width=114
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogSubtitle]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=8
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogAuthors]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=9
Width=68
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogAuthor_corp]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=10
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogEdition]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=11
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogSource]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=12
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogPlace_pub]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=13
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogPublisher]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=14
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogDescription]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=15
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogIsbn_issn]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=16
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogDate_cat]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=17
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogAcct_num]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=18
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogRequester]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=19
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogDate_request]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=20
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogDate_expected]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=21
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogDate_order]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=22
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogDate_received]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=23
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogDate_sent]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=24
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogSupplier]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=25
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogCost_actual]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=26
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogDate_start]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=27
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogDate_expire]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=28
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogDate_renew]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=29
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogFrequency]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=30
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogDate_created]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=31
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogCode]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=32
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogDate_pub]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=33
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogLocation]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=34
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogDate_freeform]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=35
Width=39
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogHold]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=36
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogResponsibility]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=37
Width=38
Sorted=2
SortedOrder=-1
StoredRowIndex=0
GroupIndex=0

[\catalog\Columns\dxDBGrid_catalogOrder_type]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=38
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogReserve]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=39
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogSerial_type]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=40
Width=38
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogStatus]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=41
Width=48
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\catalog\Columns\dxDBGrid_catalogYear_pub]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=35
Width=39
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

